Announcement Announcement Module
Collapse
No announcement yet.
STS installation and configuration for Java 7 and Tomcat 7 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • STS installation and configuration for Java 7 and Tomcat 7

    Hi,

    I have a question about which version of STS should be used and how be configured for Java 7 and Tomcat 7.

    I previously use STS 2.8 for Java 6 and Tomcat 6.

    Thanks

    David

  • #2
    STS 3.1.0 is the most recent release and works with both Tomcat 7 and Java 7

    Comment


    • #3
      About JDBC driver for Oracle 11g

      Originally posted by ldossantos View Post
      STS 3.1.0 is the most recent release and works with both Tomcat 7 and Java 7
      Right now I cannot find the JDBC driver for Java 7 and Oracle 11g. Do you have some links about it?

      Comment


      • #4
        We don't bundle JDBC drivers for Oracle. You might be able to get them from here http://www.oracle.com/technetwork/da...ex-091264.html though I haven't attempted any of these links.

        Comment

        Working...
        X